body{font-size: 14px;}
u{text-decoration: none;}
h4{margin: 0; padding:0}
.zttop { background: #fff; margin-bottom: 10px }
.zttop img { width: 100%; display: block; height: 45px; }
.zttop h2 { position: relative; width: 100%; background: rgba(0,0,0,0.7); overflow: hidden; line-height: 45px; height:45px; color: #fff; text-align: center; font-size: 18px; top: 0; margin-top: -45px;}
.zttop .descr {padding:10px 10px;font-size: 14px;}
.zttop .update { padding:0 10px 10px 10px; color: #999}
/* 标签 */
.tags {text-align: center;width: 100%;clear: both;height: 26px;overflow: hidden;padding: 10px 0;margin-top: 10px;}
.tags li {display: inline-block;width: auto;margin: 0 3px 10px 3px;}
.tags li a {display: block;padding: 0 10px;line-height:24px;height:24px;font-size: 14px;border: 1px solid #ccc;border-radius: 4px;color: #999;} 
.tags li:nth-child(1) a { color: #70af64; border-color: #70af64 }
.tags li:nth-child(2) a { color: #23abbf; border-color: #23abbf }
.tags li:nth-child(3) a { color: #8242c3; border-color: #8242c3 }
.tags li:nth-child(4) a { color: #d05586; border-color: #d05586 }
.tags li:nth-child(5) a { color: #de9331; border-color: #de9331 }

.hd{font-size:16px;height: 20px;line-height: 20px;padding-left:5px;font-weight:normal;border-left: 5px solid #3c82e1;margin: 10px 0 10px 10px;}
.hd .mr{float:right;margin-right:10px;color:#858585;font-size:14px;}


.zt_soft{background:#f2f2f2;padding: 10px 0;}
.taptap-app-item{float:none;display:inline-block;vertical-align:top;width:44%;box-shadow:none;border-radius:0;padding:10px 0;margin:10px 2.5%;background:#fff}
.taptap-app-item .app-item-image,.taptap-app-item .app-item-image img{display:block;margin:0;width:125px;height:125px;border-radius:10px;margin:0 auto}
.taptap-app-item .app-item-caption{padding:0 16px 10px}
.taptap-app-item .app-item-caption .item-caption-title{margin:0}
.taptap-app-item .app-item-caption h4{-webkit-line-clamp:2;-webkit-box-orient:vertical;font-size: 16px;line-height:26px;margin-top:5px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.taptap-app-item .app-item-caption .item-caption-title .caption-title-end{display:block;position:absolute;top:0;right:16px;width:45px;height:20px;background-color:rgba(255,255,255,0);background-image:linear-gradient(90deg,rgba(255,255,255,0),#fff)}
.taptap-app-item .app-item-caption .item-caption-category{color:#14b9c8}
.taptap-app-item .app-item-caption .item-caption-label{display:block;line-height:20px;font-size:14px}
.item-caption-label a{color: #999;}
.taptap-app-item .app-item-caption .item-caption-label .caption-label-rating{margin:2px 0 0;line-height:15px;text-align:right;float:right;color:#999}
.taptap-app-item .app-item-caption .item-caption-label .caption-label-rating i{float:right;margin:0 0 0 5px;display:block;width:14px;height:14px;background:url(http://m.xitonghe.com/SkinNew/images/xin.png) repeat-x;background-size:14px}

.load-more{border:1px solid #ddd;background:#f9f9f9;margin-top:5px;}
.load-more a{display:block;font-size:14px;line-height:30px;color:#666;text-align:center;}


/*游戏专区*/
.zt_article{border-bottom:4px solid #e1e1e1;overflow: hidden; clear: both;}
.zt_article .hotztcon {height: 135px;overflow: hidden; margin-top: 20px; padding-bottom: 10px}
.zt_article .slide {margin: 0 10px; padding:0px 0 20px 0; overflow: hidden; }
.zt_article .slide ul{}
.zt_article .slide li{ width:140px; margin: 0 10px 0 0; float:left;  overflow: hidden; position: relative;}
.zt_article .slide li i { position: absolute; top: 0; left: 0; display: block; width: 47px; height: 40px; background: url(../images/icon_index.png) 0 -40px no-repeat; }
.zt_article .slide li img {display: block;width: 100%;height: 80px;}
.zt_article .slide li p {color: #666;text-align: center;font-size: 14px;line-height: 30px;width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.zt_article .slide2 { display:  }
.game_down{float:right;width:60px;height:28px;line-height:28px;text-align:center;background:#65bb0a;color:#fff;border-radius:3px;margin:-37px 0 0 0;}

footer{text-align:center;font-size:12px;line-height:20px;padding:12px 0;}


/*最新软件*/
ul.lisstyl1 { overflow: hidden;padding: 0 12PX; }
.hj_hide{display: none;}
ul.lisstyl1 li { position: relative; border-bottom: 1px solid #f5f5f5; padding: 15px 0; }
ul.lisstyl1 li .img { display: inline-block; float: left; }
ul.lisstyl1 li .img img { display: inline-block; width: 60px; height: 60px; border-radius: 12px; background: #969696; }
ul.lisstyl1 li .downl { display: inline-block; float: right; text-align: center; color: #fff; line-height: 28px; width: 60px; background: #52cc66; border-radius: 3px; position: absolute; top: 36%; right: 0; height: initial; }
ul.lisstyl1 li .info { display: block; height: 60px; margin: 0 66px 0 72px; position: relative; }
ul.lisstyl1 li .info div { width: 100%; }
ul.lisstyl1 li .info div a {margin-top: 6px; display: inline-block; max-height: 50px; color: #333; font-size: 16px; overflow: hidden; }
ul.lisstyl1 li .info div p.size { color: #888; overflow: hidden; margin: 6px 0; }
ul.lisstyl1 li .info div p.miaoshu { display: block; color: #555; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }

.list-cent .lisstyl1{padding: 0 12px;}
.list-cent { background: #fff; padding-bottom: 12px;}
.list-cent li .info div a { margin: 6px 0; }



/*排行榜*/
.banner { width: 100%; position: relative; overflow: hidden; }
.banner .txt { position: absolute; left: 0; bottom: 0; width: 100%; padding: 50px 0px 6px 0px; background: -moz-linear-gradient(top, transparent 0%, black 100%); background: -webkit-linear-gradient(top, transparent 0%, black 100%); background: -o-linear-gradient(top, transparent 0%, black 100%); background: -ms-linear-gradient(top, transparent 0%, black 100%); background: linear-gradient(to bottom, transparent 0%, black 100%); }
.banner .txt dl { overflow: hidden; display: block; margin-bottom: 5px; padding: 0 12px; }
.banner .txt dl dt { float: left; font-size: 14px; font-weight: bold; color: #fafafa; }
.banner .txt p { clear: both; display: block; padding: 0 12px; font-size: 10px; line-height: 15px; color: #fafafa; height: 30px; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-break: break-all; }
.banner > img { display: block; width: 100%; }


/* 爆款推荐 */
.tj{position:relative;background-color:#fff;margin-top: 10px;padding-bottom: 5px;}
.wrap{margin:0 auto;padding: 0 10px;}
.tj>img{width: 100px;height: 30px;}
.tj>span{position:absolute;top: 5px;left: 10px;display:block;font-size: 14px;color:#fff;z-index:10;}
.tj .content{display: flex;justify-content: flex-start;width: 100%;margin-top: 10px;}
.tj .content .c-img img{display:block;width: 75px;height: 75px;border-radius: 5px;}
.tj .content .text{margin-left: 5px;width: 117%;overflow:hidden;}
.tj .content .text>div:nth-child(1){font-size: 14px;color:#000;}
.tj .content .text>div:nth-child(1) p{line-height: 30px;}
.tj .content .text>div:nth-child(2){display:flex;justify-content: space-between;flex-wrap: wrap;align-items: center;font-size: 14px;line-height: 20px;}
.tj .content .text>div:nth-child(2) .leixing{display:block;width: 55%;float: left;line-height: 20px;font-size: 14px;color: #888;display: block;white-space: nowrap;}
.tj .content .text>div:nth-child(2) p>a{ display:inline-block; color:red;}
.tj .content .text>div:nth-child(2) p:nth-child(2){margin-left: 5px;}
.tj .content .text>div:nth-child(3){display:flex;justify-content:space-between;line-height: 20px;font-size: 14px;}
.tj .content .text>div:nth-child(3) .leixing{display:block;width: 55%;padding-right:2%;float: left;line-height: 20px;font-size: 14px;color: #888;display: block;white-space: nowrap;}
.tj .content .text>div:nth-child(4){margin-top:0.20rem; overflow: hidden;}
.tj .content .text>div:nth-child(4)>p{width:3.78rem; white-space:nowrap; text-overflow:ellipsis; overflow: hidden;}
.tj .content .text>div:nth-child(4) span{color:#52cc66;}
.tj .down{background-color:#52cc66;border-radius: 3px;text-align: center;line-height: 32px;color:#fff;font-size: 14px;margin-top: 15px;}
.tj .down a{color:#ffffff;display: block}

/* 加载更多 */
.jiazai{height: 30px;width: 80%;margin:0 auto;margin-top: 20px;text-align: center;line-height: 30px;font-size: 14px;background-color: #f6f6f6;border-radius: 3px;}


@-webkit-keyframes rowup{0%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
100%{-webkit-transform:translate3d(0,-150px,0);transform:translate3d(0,-150px,0)}
}
@keyframes rowup{0%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
100%{-webkit-transform:translate3d(0,-150px,0);transform:translate3d(0,-150px,0)}
}
#content .k-scroll{width:94%;height:auto;line-height:20px;overflow:hidden;padding:0 90px 0 0;font-size:12px;position:absolute;left:3%;top:0;box-sizing:border-box}
#content .k-scroll div.kjs{width:100%;height:auto;line-height:20px;text-indent:2em;animation:10s rowup linear infinite normal;position:relative}
       

/*专题标题*/
.kc{width: 100%;position: relative; overflow: hidden;height:  auto;}
.kc .ktop {position: absolute;top: 0;left: 0;width: 100%;z-index: 1000;}
.kc .ktop h1 {margin-left: 50px; line-height: 35px; font-size: 16px; color: #fff; font-weight: normal; white-space: nowrap;}
.kc .ktop .kback{ width: 42px;height: 35px; border-radius: 4px;background: url(../images/kback.png) 0 5px no-repeat; background-size: 90% 90%; position: absolute; top: 0px; left: 10px;}
.kc .bg {position: relative;max-height: 175px;padding-bottom: 57px;}
.kc img{width:100%;display:block;max-height:175px;}
.kc .bg s{ display:block;width:100%;height:100%;position:absolute;top:0;left:0; background:url(../images/kbg.png) repeat-x;}
#g-black-bg {width: 100%;height: 57px;background: #fff;opacity: 0.7;display: block;overflow: hidden;position: absolute;left: 0;bottom: 30px;z-index: 1;}
#g-look-desc {display: block;width: 80px;height: 24px;line-height: 24px;overflow: hidden;font-size: 12px;color: #fff;background: #358ff0;text-align: center;border-radius: 4px;position: absolute;right: 6px;bottom: 46px;z-index: 22;}
#content { width: 100%; height: 40px; margin: 0px; padding: 0 10px; box-sizing: border-box; display: block; overflow: hidden; position: absolute; left: 0;bottom: 38px; z-index: 20;}
#content .k-scroll {width: 94%;height: auto; line-height: 20px; overflow: hidden; padding: 0 90px 0 0; font-size: 12px; /* color: #fff; */ position: absolute; left: 3%; top: 0;box-sizing: border-box;}
#content .k-scroll div{width:100%;height:auto;line-height:20px;text-indent:2em;}

#g-desc-bg{width:80px;height:25px;background:#000;opacity:0.7;display:none;overflow:hidden;position:absolute;left:0;bottom:52px;z-index:10;}
.m-desc-alert{width:90%;height:auto;max-height:70%;padding:18px;box-sizing:border-box;display:block;overflow:hidden;line-height:22px;font-size:14px;color:#333;background:#fff;border-radius:4px;position:fixed;top:15%;left:5%;z-index:99999;overflow:auto}
.m-desc-alert p{width:100%;height:auto;display:block;overflow:hidden;text-indent:18px;}
#m-close-desc{width:auto;height:auto;font-size:12px;background:#333;color:#fff;padding:0 6px;display:block;overflow:hidden;position:fixed;right:5%;top:15%;z-index:10;border-radius:0 0 0 6px}
#m-alert-bg{width:100%;height:100%;background:#000;opacity:0.6;display:block;overflow:hidden;position:fixed;left:0;top:0;z-index:99998;}


.kxx{height:30px;line-height:30px;padding:0 12px;background:#EFEFEF;}
.kxx u{padding-left:22px; display:inline-block;height:20px; line-height:20px;color:#666;margin-top:5px;}
.kxx u.time{margin-right:15px; background:url(../images/ktime.png) 0 0 no-repeat; background-size:18px 18px;}
.kxx u.hits{float:right;background:url(../images/kding.png) no-repeat; background-size:21px 21px;padding-left:25px;}
.kxx u.num{float:left;background:url(../images/knum.png) 0 3px no-repeat;background-size:18px 14px;}
#mWen{height:40px;line-height:40px;text-align:center;color:#B6B6B6;}
/*专题列表*/
.kl.list {width: 100%;position: relative; overflow: hidden;}
.kl .ktilte { margin: 10px 0;background: #fff; border-bottom: 1px solid #ddd;height: 40px; line-height: 40px; position: relative;}
.kl .ktilte b {display: block;position: absolute;bottom: -1px;padding: 0 10px 0 5px;left: 10px;height: 40px;border-bottom: 2px solid #358ff0;font-size: 16px;}
.kl.list ul li { padding: 6px 5px 3px 10px;}
.list ul li { padding: 10px 5px 10px 10px; overflow: hidden; zoom: 1; position: relative;border-bottom: 1px solid #e8e8e8;}
.kl.list ul li.jb { padding: 8px 8px 5px 12px;}
.list ul li .img { margin-right: 10px; display: block; width: 60px;float: left;}
.kl.list ul li img { width: 58px; height: 58px;}
.kinfo .kl li p a { font-size: 14px; color: #000;}
.list ul li img { width: 60px; height: 60px;border-radius: 8px;}
.list ul li p {-webkit-box-flex: 1; color: #777; overflow: hidden;padding-right: 70px;}
.list ul li p a {display: block; height: 16px; line-height: 16px;overflow: hidden;font-size: 15px;}
.list ul li p em { margin: 7px 0;}
.kl.list ul li p em.lstar4 { background-position: 0 -104px;}
.kl.list ul li p em.lstar5, .kl.list ul li p em.lstar6 { background-position: 0 -130px;}
.lstar0, .lstar1, .lstar2, .lstar3, .lstar4, .lstar5, .lstar6 { background: url(../images/litterStar.png) no-repeat; width: 84px; height: 13px;display: block;}
.kl.list ul li p i {left: 168px;top: 30px; position: absolute;font-size: 12px;}
.list ul li p span { display: block;line-height: 16px; height: 16px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;font: 12px "\5FAE\8F6F\96C5\9ED1";}
.list ul li p span.lname { font: 16px "\5FAE\8F6F\96C5\9ED1"; color: #333;line-height: 16px;}
.list ul li p u {margin: 0 6px;padding: 0 6px;border-left: 1px solid #d9d9d9;border-right: 1px solid #d9d9d9;text-decoration: none;}
.kl li .btn {width: 70px;line-height: 30px;border: 1px solid #52c3dd;/*background: #fff;*/color: #52c3dd;font-size: 14px;top: 20px;font-weight: bold;}
.list ul li .btn {/*width: 60px;*/height: 30px;line-height: 30px;font-weight: 400;text-align: center;/*color: #fff; background: #94c804;*/ position: absolute; right: 5px;top: 25px; border-radius: 2px;}
.kl li u.hot, .kl li u.best, .kl li u.rq {display: block;width: 36px;height: 36px; position: absolute; top: -2px;left: 0;}
.kl li u.best {background: url(../images/kbest.png) no-repeat; background-size: 36px 36px;}
.kl li u.hot, .kl li u.best, .kl li u.rq {display: block;width: 36px; height: 36px; position: absolute; top: -2px;left: 0;}
.kl li u.hot { background: url(../images/khot.png) no-repeat; background-size: 36px 36px;}
.kl li u.hot, .kl li u.best, .kl li u.rq { display: block; width: 36px; height: 36px; position: absolute;top: -2px; left: 0;}
.kl li u.rq {background: url(../images/krq.png) no-repeat;background-size: 36px 36px;}

